/* CVボタン お客様サイト構築時削除 */
footer{
  margin-bottom: 100px;
}
@media (max-width: 910px) {
  footer{
  margin-bottom: 140px;
}
}
@media (max-width: 720px) {
  footer{
  margin-bottom: 70px;
}
}

html{
    scroll-behavior: smooth;
    scroll-padding-top: 140px;
}

:root {
  --main-color: #F69797;
  --main-color-rgb: 246, 151, 151;
  --main-color-light: #FFDADA;
  --main-color-light-rgb: 255, 218, 218;

  --main-gradient-bottom: #FFF8D4;

  --bg-color: #FDF8EC;
  --text-color: #56433A;
  --white: #FFF;
  --white-rgb: 255, 255, 255;

  --red: #E04A24;

}

body {
  color:var(--text-color);
  font-family: 'Zen Maru Gothic', sans-serif;
  line-height: 1.7;
  animation: bodyFadeIn 1.5s ease forwards;
  background: var(--bg-color);
}
@keyframes bodyFadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
a {
  transition: color 0.2s;
}
a:hover {
  opacity: 0.7;
}
img {
  height: auto;
}
p {
  text-align: justify;
}
h2{
  font-size: 150%;
  text-align: center;
  position: relative;
  width: fit-content;
  margin: 0 auto;
  z-index: 1;
  margin-bottom: 80px;
}
h2 .circle{
  display: inline-block;
  background: rgba(var(--main-color-rgb), 0.3);
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: absolute;
  z-index: -1;
  top: -10px;
  left: -30px;
}
h2 .circle_w{
  background: var(--white);
}
table {
  border-collapse: collapse; 
  border-spacing: 0;
}
figure {
  flex-shrink: 0;
}
.flex{
  display: flex;
}
.bg_gradation{
  background: linear-gradient(to bottom, var(--main-color-light), var(--main-gradient-bottom));
  position: relative;
}
.section_line{
  width: 100%;
  position: absolute;
  top: 0;
}
.line_under{
  position: absolute;
  transform: scale(-1);
  top: unset;
  bottom: 0;
}
.deco_line{
  padding-top: 200px;
  padding-bottom: 200px;
}
.box{
  max-width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
}
.box_min{
  max-width: 820px;
}
.bg_base{
  padding-top: 80px;
  padding-bottom: 120px;
}
span.red{
  color: var(--red);
}
/* 文字サイズ調整ボタン */
.font_size_btn {
    position: fixed;
    right: 0;
    top: 160px;
    writing-mode: vertical-rl;
    padding: 12px;
    background: var(--main-color-light);
    border-radius: 30px 0 0 30px;
    width: 60px;
    letter-spacing: 0.4em;
    transition: transform 0.3s ease, opacity 0.3s; /* 滑らかに */
    z-index: 500;
}

/* hideクラスがついた時 */
.font_size_btn.hide {
  transform: translateX(100px); /* 右に追い出す（上ならマイナス） */
  opacity: 0; /* ついでに透明にすると綺麗 */
  pointer-events: none; /* 消えている間はクリックできないように */
}

.btn_wrap span{
  vertical-align: 8px;
}
.btn_wrap .bl_sizeBtn{
    width: 30px;
    height: 30px;
    margin-left: 10px;
    background: var(--white);
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
}
/* ボタン部分文字サイズ固定（ID指定） */
#fz_sm, #fz_sm * {
    font-size: 12.8px !important;
}
#fz_md, #fz_md * {
    font-size: 16px !important;
}
#fz_lg, #fz_lg * {
    font-size: 19.2px !important;
    line-height: 1.5;
}
/* アクティブなボタンの透明度を下げる */
.bl_sizeBtn.is_active,
.sp_bl_sizeBtn.is_active {
    opacity: 0.6; 
    pointer-events: none; /* 選択中なので、クリックできないようにする（推奨） */
    cursor: default; /* カーソルも指マークから戻す */
}

/* ヘッダー */
.header_wrap{
  background-image: linear-gradient(var(--bg-color) 70%, transparent);
  position: fixed;
  z-index: 300;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}

.clinic_data{
  max-width: 1200px;
  padding: 10px 20px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.header_wrap img{
  max-width: 370px;
}
.clinic_info{
  display: flex;
  gap: 40px;
  align-items: end;
}
.address i{
    margin-right: 8px;
    color: var(--main-color);
    margin-left: 2px;
}
.clinic_info a{
    font-size: 200%;
}
.clinic_info a i,
footer i.fa-phone,
.first .tel i.fa-phone{
    color: var(--white);
    margin-right: 8px;
    font-size: 70%;
    vertical-align: 4px;
    background: var(--main-color);
    border-radius: 50%;
    padding: 8px;
}
/* メニュー */
details.nav_details.sp_nav,
.sp_tel{
  display: none;
}
.pc_nav{
  max-width: 1200px;
  padding: 10px 20px;
  background: var(--white);
  margin: 0 auto;
  box-shadow: 4px 4px 4px rgba(var(--main-color-rgb), 0.2);
  border-radius: 60px;
}
.global_nav ul{
  display: flex;
  gap: 20px;
  justify-content: space-between;
}
.nav .global_nav ul li::before,
a.guide_link::before,
.map a::before,
footer .footer_nav a::before,
details.sp_nav summary h2::before{
    content: "\f138";
    font-family: "Font Awesome 6 Free";
    font-weight: 800;
    color: var(--main-color);
    margin-right: 4px;
}
/* ファーストビュー */
.first_view.box{
  position: relative;
  margin-top: 140px;
}
.first_view.box figure{
  max-width: 650px;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  margin-top: -110px;
}
.first_view.box figure img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.first_view.box h2{
  font-size: 200%;
  text-align: left;
  position: absolute;
  right: 20px;
  top: 40%;
}
.first_view.box .time_table{
  position: absolute;
  right: 20px;
  bottom: 0;
}
/* 診療時間 */
.time_table{
  background: var(--white);
  border-radius: 30px;
  box-shadow: 4px 4px 4px rgba(var(--main-color-rgb), 0.2);
}
.time_table thead {
    border-radius: 30px 0 0 30px;
  }
.time_table thead tr th{
    background: rgba(var(--main-color-rgb), 0.5);
  }
.time_table th{
  padding: 10px;
  text-align: center;
  font-weight: 400;
}
.time_table tr{
  border-bottom: 1px solid var(--main-color);
}
.time_table td{
  text-align: center;
  color: var(--main-color);
  padding: 10px;
}
.time_table span.closed{
  color: var(--text-color);
}
.time_table span.short-hours{
  color: var(--red);
}
.time_table thead tr,
.time_table tr.th_text{
  border-bottom: unset;
}
.time_table tr td:last-child{
  padding-right: 20px;
}
.time_table tr.th_text th{
  padding-left: 30px;
}
thead tr.week th:first-child{
  border-radius: 30px 0 0 0;
}
thead tr.week th:last-child{
  border-radius: 0 30px 0 0;
  padding-right: 20px;
}
/* 発熱症状のある方へのお知らせ */
section.info {
  margin-top: 80px; 
}
section.info .bg_gradation {
  padding: 40px;
  border-radius: 30px;
}
section.info h2 {
  font-weight: 600;
  margin-bottom: 20px;
  color: var(--main-color);
}
section.info p{
  text-align: center;
}
section.info span {
  color: var(--red);
}
/* お知らせ */
section.news{
  padding: 80px 20px 120px 20px;
}
.news_content{
  height: 400px;
  background: var(--white);
  border: 2px solid var(--main-color-light);
  border-radius: 30px;
  overflow-y: scroll;
  padding: 20px 40px;
}
.news_content dt{
  color: var(--main-color);
}
.news_content time{
  margin-right: 20px;
}
.news_content dd{
  border-bottom: 1px solid var(--main-color-light);
  padding: 6px 0 10px 0;
  margin-bottom: 20px;
  text-align: justify;
}


/* ごあいさつ */
.message_wrapper figure{
  max-width: 340px;
  aspect-ratio: 1 / 1;
  overflow: hidden;
}
.message_wrapper figure img{
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 50%;
}
.message .content.flex{
  gap: 40px;
}
.message p.dr_name{
  text-align: right;
  margin-top: 20px;
}
/* 診療科目 */
.departments ul{
  display: grid;
  grid-template-columns: repeat(auto-fit, 150px);
  gap: 60px;
  justify-content: center;
}
.departments ul li figure{
  background: rgba(var(--main-color-rgb), 0.5);
  width: 150px;
  padding: 40px;
  border-radius: 50%;
}
.departments ul li img{
  width: 100%;
  height: auto;
}
.departments ul li span{
    text-align: center;
    width: 150px;
    box-sizing: border-box;
    display: inline-block;
    color: var(--main-color);
    font-size: 20px;
    font-weight: 600;
    padding-top: 10px;
}
.departments_box{
  background: var(--white);
  border-radius: 30px;
  padding: 40px;
  margin-top: 60px;
}
.departments_box h3{
  text-align: center;
  font-weight: 600;
  color: var(--main-color);
  font-size: 20px;
  margin-bottom: 20px;
}
.departments_box p{
  margin-bottom: 20px;
}
.departments_box table,
table.price{
  border-radius: 20px;
  box-shadow: 2px 2px 0 var(--main-color);
  background: var(--white);
}
.departments_box table tr td,
table.price tr td{
  padding: 10px 20px;
}
.departments_box table tr td:first-child,
table.price tr td:first-child{
  background: rgba(var(--main-color-rgb), 0.2);
  border-bottom: 1px solid var(--white);
}
.departments_box table tr td:last-child,
table.price tr td:last-child{
  border-bottom: 1px solid var(--main-color);
}
.departments_box table tr:first-child td,
table.price tr:first-child td{
  border-radius: 20px 0 0 0;
}
.departments_box table tr:last-child td,
table.price tr:last-child td{
  border-radius: 0 0 0 20px;
  border: unset;
}

/* 特徴 */
.features_contents.flex{
  gap: 40px;
  margin-top: 60px;
}
.features_contents figure {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  overflow: hidden;
}
.features_contents figure img{
  width: auto;
  height: 100%;
}
.features_contents h3{
  font-size: 150%;
  font-weight: 600;
  line-height: 1.4;
  color: var(--main-color);
  background: var(--white);
  padding: 10px 20px;
  border-radius: 30px;
  margin: 20px 0;
}
.features_contents p{
  padding: 0 20px;
}


/*医師紹介*/
.profile_content{
  background: var(--white);
  padding: 40px;
  border-radius: 30px;
  gap: 40px;
  margin-bottom: 60px;
}
.profile_content:last-child{
  margin-bottom: 0;
}
.profile_content img{
  width: 280px;
  height: 280px;
  border-radius: 50%;
}
.profile_content h3 {
  padding-left: 0;
  font-size: 150%;
}
.profile_content h3 span {
  background: var(--main-color);
  font-size: 18px;
  margin-right: 20px;
  padding: 14px 10px;
  border-radius: 50%;
  color: var(--white);
}
.content_text ul li {
    margin-top: 20px;
}
.content_text ul li span{
  color: var(--main-color);
}
.content_text ul.list li{
  margin: 0 0 0 20px;
  list-style-type: disc;
}
.content_text ul.flex{
  gap: 40px;
}

/* 担当医一覧 */
.profile_content h3{
  margin-bottom: 20px;
}
.schedule-grid{
    margin-bottom: 20px;
    border-radius: 30px;
    box-shadow: 2px 2px 0 var(--main-color); 
}
/* PC版：1行に月〜土の午前・午後を全て並べる */
    .pc-header,
    .pc_landscape {
        display: grid;
        grid-template-columns: 80px repeat(6, 1fr); /* 最初の列をラベル用に固定 */
        text-align: center;
    }
    .pc-header{
        background: var(--main-color);
        color: var(--white);
        border-radius: 30px 30px 0 0;
    }
    .pc-header div{
        padding: 10px;
        border-left: 1px solid var(--white);
    }
    .day-group {
        display: grid;
        grid-template-rows: auto auto auto; 
        border-left: 1px solid var(--main-color);
    }
    .day-group:first-child {
      border-left: none;
    }

    .day-group .day-label {
        display: none;
    }

    .cell {
        height: 95px;
        justify-content: center;
        line-height: 1.3;
    }
    .cell {
        height: 105px;
    }
    .cell.am_ravel,
    .cell.pm_ravel {
        display: grid;
        align-items: center;
    }
    .cell.pm_ravel{
      background-color: rgba(var(--main-color-rgb), 0.2);
      border-radius: 0 0 0 30px;
    }
.cell.pm_ravel,
.pm .staff:nth-child(1) {
        border-top: 3px solid var(--main-color);
}
    .cell span{
        font-size: 80%;
    }
    .staff{
        padding: 10px;
    }
    .staff + .staff {
    border-top: 1px solid var(--main-color);
}
.am .staff:nth-child(1),
.pm .staff:nth-child(2){
    height: 63px;
    display: grid;
    align-items: center;
}
.am .staff:nth-child(2),
.pm .staff:nth-child(1){
    height: 42px;
}
.dr_schedule:last-child {
    margin-bottom: 0;
}

/* 施設案内 */
.guide ul{
    display: grid;
    grid-template-columns: repeat(auto-fit, 300px);
    gap: 60px;
    justify-content: space-between;
}
.guide ul li img{
  width: 100%;
  border-radius: 50%;
}
.guide ul li h3{
  color: var(--main-color);
  text-align: center;
  font-weight: 600;
  padding: 20px 0 10px 0;
  font-size: 20px;
}
.guide ul li ul.pay_list{
  display: block;
  list-style-type: disc;
  margin-left: 24px;
}
.guide ul.no_photo{
  margin-top: 80px;
}
.guide ul.no_photo li h3{
  position: relative;
  z-index: 1;
  padding-bottom: 30px;
}
.guide ul.no_photo li h3 .circle{
    background: var(--white);
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    z-index: -1;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
/* 初診の方へ */
.first p span{
  color: var(--red);
  font-weight: 600;
}
.first p.center{
  text-align: center;
  margin: 60px 0 20px 0;
}
.first a.tel{
    font-size: 200%;
    width: fit-content;
    margin: 0 auto;
    display: block;
  }
.first ol{
  display: flex; 
  flex-direction: column;
  gap: 60px;
  margin: 60px 0;
}
.first ol li{
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 40px;
}
.first ol li h3{
  flex-shrink: 0;
  width: 170px;
  height: 170px;
  border-radius: 50%;
  background: var(--white);
  color: var(--main-color);
  text-align: center;
  font-size: 20px;
  font-weight: 600;

  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;
}
.first ol li h3::after{
  content: "\f078";
  font-family: "Font Awesome 6 Free";
  font-weight: 800;
  color: var(--main-color);
  position: absolute;
  bottom: -40px;
}
.first ol li:last-child h3::after{
  content: none;
}
.first ol li p{
  padding: 40px 0;
}
.first h4{
  text-align: center;
  margin-bottom: 20px ;
}
a.guide_link{
  display: block;
  width: fit-content;
  margin: 40px auto 0 auto;
}

/*FAQ*/
section.faq dl div,
section.access dl div{
  background: var(--white);
  width: 100%;
  border-radius: 30px;
  padding: 40px;
  margin-top: 60px;
}
section.faq dl dt{
  color: var(--main-color);
  font-size: 20px;
  margin-bottom: 10px;
}
section.faq dl dt::before{
  content: "Q.";
  padding-right: 4px;
}
section.faq dl dd::before{
  content: "A.";
  padding-right: 4px;
}

/* アクセス */
.map iframe{
    width: 100%;
    border-radius: 30px;
    margin-bottom: 20px;
}
.map a{
  width: 250px;
  height: 40px;
  background: var(--main-color);
  color: var(--white);
  border-radius: 40px;
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
  display: block;
  padding: 6px;
}
.map a::before{
  color: var(--white);}

.access dl div dt{
  text-align: center;
  color: var(--main-color);
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 10px;
}

/* フッター */
.footer_container{
  gap: 40px;
  justify-content: space-between;
}
.hospital_name img{
  max-width: 370px;
}
footer .clinic_info{
  display: block;
  margin: 10px 0;
}
.footer_map iframe{
  width: 540px;
  height: 300px;
  border-radius: 30px;
}
.footer_map.map a{
  margin-right: 0;
}
.footer_nav{
  background: var(--white);
}
.nav_box{
  max-width: 1200px;
  padding: 60px 20px;
  margin: 80px auto 0 auto;
}
.nav_box .flex{
  gap: 60px;
  margin-top: 40px;
  justify-content: center;
}
.copyright{
  background: var(--main-color);
  color: var(--white);
  text-align: center;
  padding: 4px 20px;
}
footer.deco_line{
  padding-bottom: 0;
}
footer table{
  width: 100%;
}

a.top{
  background: var(--main-color);
  color: var(--white);
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: fixed;
  bottom: 160px;
  right: 20px;
  font-weight: 600;
  text-align: center;
  padding-top: 14px;
  line-height: 1.2;
}
a.top i{
  display: block;
  border-top: 1px solid var(--white);
  width: fit-content;
  margin: 0 auto;
}


/* プラバシー・ポリシー */
section.policy{
  margin: 100px 0;
}
section.policy .deco_line{
  padding-top: 160px;
  padding-bottom: 120px;
}
section.policy .box{
  max-width: 820px;
  margin: 60px auto;
}
section.policy .box ol{
  list-style-type:auto;
  padding-left: 20px;
}
section.policy .box ol li{
  padding-top: 40px;
}
section.policy .box ol li p{
  text-indent: 0px;
}
section.policy ul.list{
  list-style-type: disc;
  padding-left: 20px;
  text-indent: 0;
}
section.policy ul.list li{
  padding-top: 0px;
}
section.policy p.space,
section.policy h3{
  margin-top: 40px;
}
section.policy h3{
  font-weight: 600;
  text-indent: 0;
}
section.policy dl{
  padding-left: 20px;
}
section.facility h3{
  color: var(--main-color);
  font-size: 125%;
}
section.facility table.price{
  margin-top: 10px;
}
section.facility .hospital_list li{
  font-size: 125%;
  text-decoration: underline;
  line-height: 2.5;
}
section.facility .hospital_list li i{
  background-color: var(--main-color);
  color: var(--white);
  border-radius: 10px;
  padding: 10px 8px 10px 10px ;
  margin-right: 10px;
}

@media screen and (max-width: 1250px){
.header_wrap {
    margin-top: 52px;
    transition: transform 0.3s ease, opacity 0.3s;
}
  .font_size_btn{
        width: 100%;
        top: 0;
        border-radius: unset;
        writing-mode: unset;
        text-align: center;
        letter-spacing: unset;
  }
  .btn_wrap span {
    vertical-align: -3px;
    margin-left: 10px;
}
.font_size_btn.hide {
  transform: translateY(-60px);
}
.header_wrap.hide {
    margin-top: 0;
}
  .pc_nav{
    display: none;
  }

  .clinic_info{
    display: block;
  }
  .clinic_info a{
    font-size: 150%;
  }
  details.nav_details.sp_nav{
    display: block;
    position: relative;
    z-index: 200;
    cursor: pointer;
  }
  .sp_nav summary{
    background: var(--white);
    list-style: none;
    border-radius: 30px;
    box-shadow: 4px 4px 4px rgba(var(--main-color-rgb), 0.2);
  }
  .sp_nav summary h2::before{
    display: inline-block;
    transform: rotate(90deg);
  }
  details.sp_nav[open] summary h2::before {
    transform: rotate(-90deg);
}
  .sp_nav summary h2{
    margin-bottom: 0;
    font-size: 1rem;
  }
.global_nav{
  background: rgba(var(--white-rgb), 0.8);
  padding: 40px 20px;
  border-radius: 0 0 30px 30px;
  width: 100%;
}
.global_nav ul{
  display: grid;
  justify-content: space-around;
  grid-template-columns: repeat(5, auto);
}
.first_view.box{
  margin-top: 200px;
}
.first_view.box h2{
  font-size: 175%;
  right: 60px;
  text-shadow: 2px 2px 0 var(--bg-color),
              -2px -2px 0 var(--bg-color), 
              -2px 2px 0 var(--bg-color), 
              2px -2px 0 var(--bg-color), 
              2px 0 0 var(--bg-color), 
              -2px 0 0 var(--bg-color), 
              0 2px 0 var(--bg-color), 
              0 -2px 0 var(--bg-color), 
              0 0 15px var(--bg-color);
}
section.info p{
  text-align: justify;
}
    section.policy {
    margin: 120px 0;
}
}

@media screen and (max-width: 1090px){
  th.time-col,
  .time_table tr.th_text th{
    font-size: 90%;
  }
  .footer_container{
    display: block;
    max-width: 550px;
    margin: 0 auto;
  }
  .guide ul{
    justify-content: center;
  }
  footer .hospital_info{
    margin-bottom: 40px;
  }
  footer .footer_map.map a{
    margin-right: auto;
  }

}
@media screen and (max-width: 830px){
   /* 担当医スケジュール */
    .schedule-grid{
      border-radius:unset;
      box-shadow: unset;
    }
    .pc_landscape {
        display: block;
    }
    .pc-header {
        display: none;
    }
.day-group .day-label{
        display: block;
    }
.day-group{
    display: flex;
    border: unset;
}
.day-label{
    width: 10%;
}
.cell{
    width: 45%;
    height: auto;
}
.cell.pm_ravel,.cell.am_ravel{
    padding: 10px;
}
.am .staff:nth-child(1), .pm .staff:nth-child(2){
    height: auto;
}
.am .staff,.pm .staff {
    height: auto;
    padding: 10px;
}
.am .staff.staff_none,
.pm .staff.staff_none{
    display: none;
}
.am .staff:nth-child(2),
.pm .staff:nth-child(1){
    height: unset;
}
.day-group .day-label {
        display: grid;
        align-items: center;
        border-bottom: 1px solid var(--white);
        background: rgba(var(--main-color-rgb),0.8);
        color: var(--white);
    }
.cell {
        border-bottom: 1px solid var(--main-color);
        border-right: 3px solid var(--main-color);
    }
.cell.pm_ravel, .pm .staff:nth-child(1){
    border-top: unset;
}
.staff{
    border-left: unset;
}
.cell.pm_ravel {
    border-radius: 0 30px 0 0;
}
.pc_landscape .day-group:first-child .day-label{
  border-radius: 30px 0 0 0 ;
}
.pc_landscape .day-group:last-child .day-label{
  border-radius: 0 0 0 30px;
  border-left: unset;
}
.pc_landscape .day-group:last-child .cell.pm{
  border-radius: 0 0 30px 0;
  border-left: unset;
}
  section.policy {
    margin: 180px 0;
}
}
@media screen and (max-width: 770px){
  .global_nav ul {
        grid-template-columns: repeat(4, auto);
    }
  .nav{
    position: relative;
  }
  .sp_nav summary{
    width: 50%;
    border-radius: unset;
    padding: 3px 20px;
    box-shadow: unset;
  }
  .clinic_info .tel_no{
    display: none;
  }
  .sp_tel{
    display: block;
    position: absolute;
    z-index: 500;
    background: var(--main-color-light);
    width: 50%;
    left: 50%;
    top: 0;
    text-align: center;
    padding: 4px 20px;
  }
  .sp_tel i{
    color: var(--white);
    background: var(--main-color);
    border-radius: 50%;
    padding: 6px;
    font-size: 50%;
    margin-right: 8px;
    vertical-align: 4px;
  }
  .header_wrap {
    background-image: linear-gradient(var(--bg-color) 90%, transparent);
  }
  .clinic_data,
  .clinic_data p{
    display: block;
    text-align: center;
  }
  .first_view.box {
        margin-top: 300px;
    }
  .first_view.box figure{
    max-width: unset;
  }
  .first_view.box h2{
        width: 100%;
        text-align: center;
        padding: 0 20px;
        right: unset;
        margin: 0 auto;
        top: 30%;
        left: 50%;
        transform: translateX(-50%);
  }
  .first_view.box .time_table{
    position: relative;
    right: unset;
    max-width: 580px;
    width: 100%;
    margin: -80px auto 0 auto;
  }
  table.time_list{
    width: 100%;
  }

  .message .content.flex,
  .features_contents.flex,
  .profile_content,
  .content_text ul.flex{
    display: block;
  }
  .message_wrapper figure,
  .features_contents figure,
  .profile_content img {
    margin: 0 auto 40px auto;
  }
  .profile_content.flex{
    text-align: center;
  }
  .profile_content .content_text{
    text-align: left;
  }
  .nav_box .flex {
    display: grid;
    gap: 20px;
    text-align: center;
    margin-top: 0;
  }
}
@media screen and (max-width: 630px){
    .global_nav ul {
        grid-template-columns: repeat(3, auto);
    }
    .first_view.box{
      overflow: hidden;
      margin-top:180px
    }
    .first_view.box figure{
    margin: 0 auto;
    width: 120%;
    max-width: unset;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  footer .hospital_name,
  footer .hospital_name p,
  footer .clinic_info,
  footer .clinic_info p{
    text-align: center;
  }
  .footer_map iframe{
    width: 100%;
  }
  .first_view.box h2{
    font-size: 150%;
  }
  section h2,
  .features_contents h3,
  .profile_content h3{
    font-size: 125%;
  }
  a.top{
    bottom: 120px;
    right: 4px;
  }
}
@media screen and (max-width: 500px){
  .global_nav ul {
        grid-template-columns: repeat(2, auto);
    }
  .departments ul {
    grid-template-columns: repeat(auto-fit, 120px);
    gap: 40px;
  }
  .departments ul li figure,
  .departments ul li span{
    width: 120px;
  }
  .departments ul li figure{
    padding: 30px;
  }
  section.info .bg_gradation,
  .departments_box,
  .profile_content,
  section.faq dl div, section.access dl div{
    padding: 40px 20px ;
  }
  .first ol li{
    display: block;
  }
.first ol li h3{
      margin: 0 auto;
    }

  .first ol li::after{
  content: "\f078";
  font-family: "Font Awesome 6 Free";
  font-weight: 800;
  color: var(--main-color);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
  .first ol li:last-child:after,
    .first ol li h3::after{
    display: none;
  }
  .first ol li p{
    padding-top: 20px;
  }
}
@media screen and (max-width: 430px){
  .global_nav ul {
        grid-template-columns: repeat(1, auto);
    }
  .first_view.box h2 {
        font-size: 120%;
      }
  .clinic_data, .clinic_data p,
  footer .hospital_name p,
  footer .clinic_info p{
    font-size: 90%;
  }
  .sp_tel a,
  table.time_list{
      font-size: 80%;
    }
  .sp_tel a,
  .sp_tel i {
      vertical-align: 2px;
    }
  .sp_tel{
    padding: 4px 10px;
  }
  .header_wrap img,
  .hospital_name img{
    width: 100%;
  }
.first_view.box figure {
  width: 150%;
}
.time_table tr.th_text th {
    padding-left: 10px;
}
.news_content{
  padding: 20px;
}
.pc_landscape .day-group:first-child .day-label{
  border-radius: 20px 0 0 0;
}
.cell.pm_ravel{
  border-radius: 0 20px 0 0;
}
.pc_landscape .day-group:last-child .cell.pm{
  border-radius:  0 0 20px 0;
}
.pc_landscape .day-group:last-child .day-label {
  border-radius: 0 0 0 20px;
}

}
@media screen and (max-width: 350px){
    table.time_list{
      font-size: 80%;
    }
    .first a.tel{
      font-size: 150%;
    }
    .time_table td,
    .time_table .week th{
      padding: 16px 4px;
    }
    thead tr.week th:last-child,
    .time_table tr td:last-child{
      padding-right: 10px;
    }
    .message_wrapper figure,
    .features_contents figure,
    .profile_content img {
        width: 100%;
        height: 100%;
        aspect-ratio: 1/1;
    }
    .departments_box table tr td{
      padding: 10px;
    }
    .guide ul{
      grid-template-columns: repeat(1, auto);
    }
}